package gerenciamento_pagamento;

import org.eclipse.swt.widgets.List;

import BD.CriaFatura;

public class Fatura {
	static String[] produtos;
	static int[] valor;
	static int[] qtde;
	
	public String[] getProduto() {
		return produtos;
	}
	
	public void setProduto(String[] lista) {
		produtos = lista;
		return;
	}
	
	public int[] getPreco() {
		return valor;
	}
	
	public void setPreco(int[] valores) {
		valor = valores;
		return;
	}
	
	public int[] getQtde() {
		return qtde;
	}
	
	public void setQtde(int[] quantos) {
		qtde = quantos;
		return;
	}
	

	public boolean CriarFatura(String cliente, List lista3, int v_preco[],
			int v_qtde[]) {
		// sql
		CriaFatura nova_fatura = new CriaFatura(); 
		if(nova_fatura.NovaFatura(cliente, lista3, v_preco, v_qtde)){
			return true;
		}
		return false;
	}

	public boolean RealizarPagamento() {
		return false;
	}
	
}
